SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002262: Support for RealTek RTL8111/8168 based NIC - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002262Endian FirewallHardware related (kernel, drivers, hardware)public2009-10-12 13:292010-11-22 11:49
ReporterStevesix 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target Version2.4Fixed in Version2.4.1 
Summary0002262: Support for RealTek RTL8111/8168 based NIC
DescriptionCurrent RTL8111/8168 driver don't work properly.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-12 13:29 Stevesix New Issue
2009-11-25 17:03 peter-endian Target Version => future
2009-11-25 17:03 peter-endian Assigned To => peter-endian
2009-11-25 17:03 peter-endian Status new => confirmed
2010-01-21 18:22 peter-endian Target Version future => codename: angry armadillo
2010-09-21 18:45 peter-endian Status confirmed => resolved
2010-09-21 18:45 peter-endian Fixed in Version => 2.4.1
2010-09-21 18:45 peter-endian Resolution open => fixed
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker